Public Class 線路選擇
    Private Sub 總部_pb_Click(sender As Object, e As EventArgs) Handles 總部_pb.Click
        登入人IP = "106.1.48.106,4567" : Me.Close()
    End Sub
    Private Sub 工地_pb_Click(sender As Object, e As EventArgs) Handles 工地_pb.Click
        登入人IP = "106.1.48.106,4567" : Me.Close()
    End Sub
    Private Sub 測試_pb_Click(sender As Object, e As EventArgs) Handles 測試_pb.Click
        登入人IP = "106.1.48.106,4567" : Me.Close()
    End Sub

    Private Sub 線路選擇_Load(sender As Object, e As EventArgs) Handles MyBase.Load

    End Sub
End Class